/* Media Queries for Medium and Small Devices */
@media (max-width: 991.98px) {
    /* Medium devices (Tablets) */

    .pricing .card {
        margin: 20px 60px;
    }

    .blog-subtitle {
        width: 100%;
    }

    .blog-featured {
        flex-direction: column; /* Stack image and content vertically */
    }

    .featured-img-container {
        width: 100%; /* Image takes full width */
        order: -1; /* Move the image to the top */
    }

    .featured-img {
        width: 100%;
        height: auto; /* Maintain aspect ratio */
    }

    .featured-content {
        width: 100%; /* Content takes full width */
        margin-top: 15px; /* Add some space between image and content */
    }

    .btn-blog {
        width: 100%;
    }

    footer .pgw-img{
        width: 50%;
    }

}

@media (max-width: 767.98px) {
    /* Small devices (Mobile phones) */

    .hero-section .hero-text {
        text-align: center;
        margin-right: 0!important;
    }

    .hero-section .car-image {
        display: none;
    }

    .blog-featured {
        flex-direction: column; /* Stack image and content vertically */
    }

    .featured-img-container {
        width: 100%; /* Image takes full width */
        order: -1; /* Move the image to the top */
    }

    .featured-img {
        width: 100%;
        height: auto; /* Maintain aspect ratio */
    }

    .featured-content {
        width: 100%; /* Content takes full width */
        margin-top: 15px; /* Add some space between image and content */
    }

    /* Optional: Adjust font sizes for small devices */
    .blog-featured-title {
        font-size: 1.5rem;
    }

    .blog-featured-description {
        font-size: 0.9rem;
    }

    footer .mobile-view-social-hide{
        display: none;
    }

    footer .mobile-view-social-medias{
        display: block;
    }

    footer ul li{
        list-style: none;
    }

    .articles-container {
        flex-direction: column;
        align-items: center;
    }

    .article {
        width: 80%;
        margin-bottom: 20px;
    }

    .page-header {
        height: 200px; /* Reduce height for mobile devices */
    }

    .page-title {
        font-size: 2rem; /* Adjust title size for smaller screens */
    }

    .footer-menu-container {
        grid-template-columns: 1fr; /* Stack the columns on small screens */
    }
}

@media (max-width: 575.98px) {
    .hero-section {
        padding: 15px 0;
    }

    .pricing .card {
        margin: 10px;
        padding: 8px 3px 8px 3px;
    }

    .pricing .card .card-body h5 {
        font-size: 19px;
        line-height: 20px;
    }

    .pricing .report-price {
        font-size: 18px;
        line-height: 18px;
    }

    .pricing .price-save {
        font-size: 14px;
        line-height: 18px;
    }

    .pricing .report-nums {
        font-size: 18px;
        line-height: 18px;
    }

    .faq-section {
        padding: 10px;
    }

    footer .footer-logo,
    footer .footer-cont-1{
        text-align: center;
        margin: auto;
    }

    footer ul {
        margin-left: 20px;
    }

    footer .footer-cont-2{
        margin-left: 20px;
    }

    footer .footer-logo{
        margin-bottom: 20px;
        display: flex;
    }
}
